.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.714355;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.714355;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.765000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.603535,0.000000,0.000000,-0.603535,0,0);-ms-transform:matrix(-0.603535,0.000000,0.000000,-0.603535,0,0);-webkit-transform:matrix(-0.603535,0.000000,0.000000,-0.603535,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.024000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:56.000000px;}
.fs1{font-size:116.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:32.248825px;}
.y11{bottom:34.643895px;}
.y9{bottom:61.218522px;}
.y10{bottom:63.613592px;}
.y18{bottom:95.358586px;}
.yb{bottom:97.772727px;}
.y19{bottom:102.601010px;}
.yc{bottom:121.914141px;}
.y1{bottom:188.882907px;}
.y1a{bottom:190.717172px;}
.yf{bottom:208.690213px;}
.y14{bottom:434.991105px;}
.yd{bottom:491.277778px;}
.y5{bottom:503.765648px;}
.y15{bottom:519.486055px;}
.y6{bottom:576.189891px;}
.y13{bottom:901.264655px;}
.y8{bottom:957.968491px;}
.y12{bottom:973.688897px;}
.y7{bottom:1042.463440px;}
.y2{bottom:1268.764332px;}
.ye{bottom:1288.571638px;}
.y3{bottom:1413.840954px;}
.y16{bottom:1416.236023px;}
.y4{bottom:1442.810651px;}
.y17{bottom:1445.205720px;}
.h1{height:38.882812px;}
.h2{height:196.040000px;}
.h5{height:906.510101px;}
.h6{height:1248.111111px;}
.h4{height:1249.318182px;}
.h7{height:1255.353535px;}
.h3{height:1284.323232px;}
.h0{height:1477.454545px;}
.w4{width:819.601010px;}
.w8{width:831.671717px;}
.w3{width:849.777778px;}
.w7{width:854.606061px;}
.w6{width:883.575758px;}
.w2{width:887.196970px;}
.w0{width:954.261818px;}
.w1{width:954.792929px;}
.w5{width:956.000000px;}
.x13{left:-720.001502px;}
.x12{left:-715.306238px;}
.x4{left:-709.052164px;}
.x3{left:-691.212624px;}
.xc{left:-267.797569px;}
.x2{left:-188.385111px;}
.x11{left:-161.185463px;}
.x5{left:-103.363637px;}
.x0{left:0.000000px;}
.x16{left:50.696970px;}
.xb{left:51.904040px;}
.xa{left:62.767677px;}
.x9{left:67.595960px;}
.x14{left:72.424242px;}
.x15{left:74.838384px;}
.x10{left:99.887274px;}
.x6{left:157.709099px;}
.xd{left:184.908747px;}
.x1{left:264.321205px;}
.xe{left:687.736261px;}
.xf{left:705.575800px;}
.x7{left:711.829875px;}
.x8{left:716.525138px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.670159pt;}
.fs0{font-size:30.928870pt;}
.fs1{font-size:64.066946pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:17.811067pt;}
.y11{bottom:19.133867pt;}
.y9{bottom:33.811067pt;}
.y10{bottom:35.133867pt;}
.y18{bottom:52.666667pt;}
.yb{bottom:54.000000pt;}
.y19{bottom:56.666667pt;}
.yc{bottom:67.333333pt;}
.y1{bottom:104.320267pt;}
.y1a{bottom:105.333333pt;}
.yf{bottom:115.259867pt;}
.y14{bottom:240.246133pt;}
.yd{bottom:271.333333pt;}
.y5{bottom:278.230400pt;}
.y15{bottom:286.912800pt;}
.y6{bottom:318.230400pt;}
.y13{bottom:497.769600pt;}
.y8{bottom:529.087200pt;}
.y12{bottom:537.769600pt;}
.y7{bottom:575.753867pt;}
.y2{bottom:700.740133pt;}
.ye{bottom:711.679733pt;}
.y3{bottom:780.866133pt;}
.y16{bottom:782.188933pt;}
.y4{bottom:796.866133pt;}
.y17{bottom:798.188933pt;}
.h1{height:21.475026pt;}
.h2{height:108.273138pt;}
.h5{height:500.666667pt;}
.h6{height:689.333333pt;}
.h4{height:690.000000pt;}
.h7{height:693.333333pt;}
.h3{height:709.333333pt;}
.h0{height:816.000000pt;}
.w4{width:452.666667pt;}
.w8{width:459.333333pt;}
.w3{width:469.333333pt;}
.w7{width:472.000000pt;}
.w6{width:488.000000pt;}
.w2{width:490.000000pt;}
.w0{width:527.040000pt;}
.w1{width:527.333333pt;}
.w5{width:528.000000pt;}
.x13{left:-397.657733pt;}
.x12{left:-395.064533pt;}
.x4{left:-391.610400pt;}
.x3{left:-381.757600pt;}
.xc{left:-147.904933pt;}
.x2{left:-104.045333pt;}
.x11{left:-89.022933pt;}
.x5{left:-57.087867pt;}
.x0{left:0.000000pt;}
.x16{left:28.000000pt;}
.xb{left:28.666667pt;}
.xa{left:34.666667pt;}
.x9{left:37.333333pt;}
.x14{left:40.000000pt;}
.x15{left:41.333333pt;}
.x10{left:55.167867pt;}
.x6{left:87.102933pt;}
.xd{left:102.125333pt;}
.x1{left:145.984933pt;}
.xe{left:379.837600pt;}
.xf{left:389.690400pt;}
.x7{left:393.144533pt;}
.x8{left:395.737733pt;}
}
